@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/cockpitng/cng/scss/cockpitng-globals.scss';
@import '/home/trails/IdeaProjects/sap_commerce_2105/hybris/bin/modules/backoffice-framework/backoffice/resources/backoffice/generated/backoffice/scss/backoffice-variables.scss';

@import "../support/_explorerTree-extendsplitlayout-catalog-selector-variables-tmp.scss";

.yw-extendedsplitlayout-content-box {
    .yw-explorerTree-widget.yw-widget-mold-light {
        .yw-catalog-selector:before, .yw-catalog-selector:after {
            background: $explorerTree-light__toolbar-catalog-selector--border-color;
        }
        .yw-explorerTree-toolbar {
            .yw-catalog-selector button {
                color: $explorerTree-light__toolbar-catalog-selector--color;
                background: $explorerTree-light__toolbar-catalog-selector--bg;
            }
            .yw-catalog-selector button.z-button + span:empty {
                color: $explorerTree-light__toolbar-catalog-selector-dropdown-icon--color;
                background: $explorerTree-light__toolbar-catalog-selector-dropdown-icon--bg-color;
            }
        }
    }
}